[Desktop Entry]
Type=Application
Version=1.0
Name=Palomino
GenericName=Action flight simulation computer program using OSG
Comment=Action flight simulation computer program using OSG
Icon=palomino
Exec=palomino
Categories=Game;ArcadeGame;
StartupNotify=false
